Subject: New Reply Received - CentrePoint - Quality Issues
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Feb 2020 18:26:08 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  CentrePoint - Quality Issues   Ticket comment <div>
<div>
<div style="direction: ltr">Gentle reminder to acknowledge and revert on this email.</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Muhammad Ali Ilyas &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, February 4, 2020 9:51:04 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#377522] - CentrePoint - Quality Issues
</div>
<div> </div>

<div>
<div>
<div>
<div style="direction:ltr">Good Morning,</div>
<div>
<br>
</div>
<div style="direction:ltr">I am afraid I am back with the same complaint; I made an order on Sunday for black jeans (size 36)and guess what was delivered- blue pant slim style (size 36).</div>
<div>
<br>
</div>
<div style="direction:ltr">I am not sure what to do next - should I stop shopping as Centrepoint seems to be getting my order wrong again and again!</div>
<div>
<br>
</div>
<div style="direction:ltr">Please advise the way forward, keeping in mind that return is not an opti. Please arrange to deliver the item as ordered. 36 size normal style - not slim one black. If not possible, I am ok with dark blue color same as the one currently
 delivered.</div>
<div>
<br>
</div>
<div style="direction:ltr">Awaiting your response.</div>
<div>
<br>
</div>
<div style="direction:ltr">Thanks</div>
</div>
<div>
<br>
</div>
<div class="x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, January 10, 2020 10:01:44 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#377522] - CentrePoint - Quality Issues</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Muhammad,</div>
<div>​<br>
</div>
<div>
<div>​Thank you for getting in touch with us.</div>
<div>​<br>
</div>
<div>We are truly sorry to hear that the refund for the returned items have not processed yet. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.
<br>
</div>
<div>​<br>
</div>
<div>We can understand your frustration here. Please be assured as we have now escalated this issue with the relevant team and we will try to get your refund soon.</div>
<div>
<br>
</div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.
<br>
</div>
<div>​<br>
</div>
<div>Feel free to get in touch with us for further assistance.<br>
</div>
<div>
<br>
</div>
<div>Your friends,<br>
</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/377522